.elementor-2116 .elementor-element.elementor-element-bf0b347 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 100px 0 120px
}

.elementor-2116 .elementor-element.elementor-element-677731f.elementor-column>.elementor-widget-wrap {
	justify-content: center
}

.elementor-2116 .elementor-element.elementor-element-677731f>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-4d2c632>.elementor-widget-container {
	margin: 0;
	padding: 0 0 18px
}

.elementor-2116 .elementor-element.elementor-element-41e4c07>.elementor-widget-container {
	margin: 0;
	padding: 80px 0 0
}

.elementor-2116 .elementor-element.elementor-element-41e4c07 {
	width: auto;
	max-width: auto
}

.elementor-2116 .elementor-element.elementor-element-48ad80a:not(.elementor-motion-effects-element-type-background),
.elementor-2116 .elementor-element.elementor-element-48ad80a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #f1f1f1;
	background-image: url(../images/main-home-bg-img-new.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: auto
}

.elementor-2116 .elementor-element.elementor-element-48ad80a {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin-top: 0;
	margin-bottom: 0;
	padding: 80px 0 90px 10.5%
}

.elementor-2116 .elementor-element.elementor-element-48ad80a>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-2116 .elementor-element.elementor-element-bc80cd5>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0% 3% 0% 0%
}

.elementor-bc-flex-widget .elementor-2116 .elementor-element.elementor-element-4f55cb3.elementor-column .elementor-widget-wrap {
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-4f55cb3.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-4f55cb3>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 8px
}

.elementor-2116 .elementor-element.elementor-element-4f55cb3>.elementor-element-populated {
	margin: 0 0 20px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0% 20% 0% 6%
}

.elementor-2116 .elementor-element.elementor-element-fb80b06>.elementor-widget-container {
	margin: 0;
	padding: 15px 0 0
}

.elementor-2116 .elementor-element.elementor-element-13fe89d {
	margin-top: 0;
	margin-bottom: 0;
	padding: 130px 0 145px
}

.elementor-2116 .elementor-element.elementor-element-ca6b27d {
	margin-top: 50px;
	margin-bottom: 0;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-43e5e3e>.elementor-element-populated {
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #c1c1c1;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 20px 8px 0
}

.elementor-2116 .elementor-element.elementor-element-43e5e3e>.elementor-element-populated>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-2116 .elementor-element.elementor-element-f93732e>.elementor-widget-container {
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-f93732e {
	width: var(--container-widget-width, 290px);
	max-width: 290px;
	--container-widget-width: 290px;
	--container-widget-flex-grow: 0
}

.elementor-2116 .elementor-element.elementor-element-bb48680.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end
}

.elementor-2116 .elementor-element.elementor-element-bb48680>.elementor-element-populated {
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #c1c1c1;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 20px 8px 0
}

.elementor-2116 .elementor-element.elementor-element-bb48680>.elementor-element-populated>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-2116 .elementor-element.elementor-element-76621c6 {
	width: var(--container-widget-width, 290px);
	max-width: 290px;
	--container-widget-width: 290px;
	--container-widget-flex-grow: 0
}

.elementor-2116 .elementor-element.elementor-element-eea3aa4.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end
}

.elementor-2116 .elementor-element.elementor-element-eea3aa4>.elementor-element-populated {
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #c1c1c1;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 20px 8px 0
}

.elementor-2116 .elementor-element.elementor-element-eea3aa4>.elementor-element-populated>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-2116 .elementor-element.elementor-element-16cc0d1 {
	width: var(--container-widget-width, 290px);
	max-width: 290px;
	--container-widget-width: 290px;
	--container-widget-flex-grow: 0
}

.elementor-2116 .elementor-element.elementor-element-51b54f5.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end
}

.elementor-2116 .elementor-element.elementor-element-51b54f5>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 20px 8px 0
}

.elementor-2116 .elementor-element.elementor-element-3eb524e {
	width: var(--container-widget-width, 290px);
	max-width: 290px;
	--container-widget-width: 290px;
	--container-widget-flex-grow: 0
}

.elementor-2116 .elementor-element.elementor-element-d675632:not(.elementor-motion-effects-element-type-background),
.elementor-2116 .elementor-element.elementor-element-d675632>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url(https://newhome.qodeinteractive.com/wp-content/uploads/2023/03/main-home-img-3.jpg);
	background-position: center center;
	background-size: cover
}

.elementor-2116 .elementor-element.elementor-element-d675632,
.elementor-2116 .elementor-element.elementor-element-d675632>.elementor-background-overlay {
	border-radius: 5px 5px 5px 5px
}

.elementor-2116 .elementor-element.elementor-element-d675632 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin-top: 0;
	margin-bottom: 0;
	padding: 80px 0
}

.elementor-2116 .elementor-element.elementor-element-d675632>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-bc-flex-widget .elementor-2116 .elementor-element.elementor-element-0a7b714.elementor-column .elementor-widget-wrap {
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-0a7b714.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-0a7b714>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 1px
}

.elementor-2116 .elementor-element.elementor-element-0a7b714>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 140px 0 0
}

.elementor-2116 .elementor-element.elementor-element-28ae5f5>.elementor-widget-container {
	margin: -7px 0 0;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-69c1119>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 40px 0 120px
}

.elementor-2116 .elementor-element.elementor-element-4b49dfa {
	margin-top: 0;
	margin-bottom: 0;
	padding: 130px 0
}

.elementor-bc-flex-widget .elementor-2116 .elementor-element.elementor-element-6bf0029.elementor-column .elementor-widget-wrap {
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-6bf0029.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-6bf0029>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 100px 0 0
}

.elementor-2116 .elementor-element.elementor-element-a259a90>.elementor-widget-container {
	margin: 0 0 40px;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-7919ff6>.elementor-widget-container {
	margin: 0;
	padding: 0 100px 15px 0
}

.elementor-2116 .elementor-element.elementor-element-a5ffa6f>.elementor-widget-container {
	margin: 0;
	padding: 0 100px 15px 0
}

.elementor-2116 .elementor-element.elementor-element-0be05fa>.elementor-widget-container {
	margin: 0;
	padding: 0 100px 0 0
}

.elementor-2116 .elementor-element.elementor-element-666973a:not(.elementor-motion-effects-element-type-background),
.elementor-2116 .elementor-element.elementor-element-666973a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #f1f1f1;
	background-image: url(../images/main-home-bg-img-new.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: auto
}

.elementor-2116 .elementor-element.elementor-element-666973a {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin-top: 0;
	margin-bottom: 0;
	padding: 80px 0 90px 10.5%
}

.elementor-2116 .elementor-element.elementor-element-666973a>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-2116 .elementor-element.elementor-element-b6b63d1>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0% 3% 0% 0%
}

.elementor-bc-flex-widget .elementor-2116 .elementor-element.elementor-element-9802410.elementor-column .elementor-widget-wrap {
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-9802410.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-9802410>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 8px
}

.elementor-2116 .elementor-element.elementor-element-9802410>.elementor-element-populated {
	margin: 0 0 20px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0% 20% 0% 6%
}

.elementor-2116 .elementor-element.elementor-element-6dd705b>.elementor-widget-container {
	margin: 0;
	padding: 35px 0 0
}

.elementor-2116 .elementor-element.elementor-element-f4b085e {
	margin-top: 0;
	margin-bottom: 0;
	padding: 125px 0 0
}

.elementor-2116 .elementor-element.elementor-element-5334454>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-eae8cb1 {
	padding: 75px 0 80px
}

.elementor-2116 .elementor-element.elementor-element-43f50af4>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-5257bb7:not(.elementor-motion-effects-element-type-background),
.elementor-2116 .elementor-element.elementor-element-5257bb7>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url(https://newhome.qodeinteractive.com/wp-content/uploads/2023/03/main-home-img-7.jpg);
	background-position: center center;
	background-size: cover
}

.elementor-2116 .elementor-element.elementor-element-5257bb7 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin-top: 0;
	margin-bottom: 0;
	padding: 170px 0
}

.elementor-2116 .elementor-element.elementor-element-5257bb7>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-bc-flex-widget .elementor-2116 .elementor-element.elementor-element-3428f9e.elementor-column .elementor-widget-wrap {
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-3428f9e.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center
}

.elementor-2116 .elementor-element.elementor-element-3428f9e>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 1px
}

.elementor-2116 .elementor-element.elementor-element-3428f9e>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 140px 0 0
}

.elementor-2116 .elementor-element.elementor-element-d4a4e52>.elementor-widget-container {
	margin: -7px 0 0;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-89ea523>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0 40px 0 120px
}

.elementor-2116 .elementor-element.elementor-element-531e33a:not(.elementor-motion-effects-element-type-background),
.elementor-2116 .elementor-element.elementor-element-531e33a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffcc41
}

.elementor-2116 .elementor-element.elementor-element-531e33a {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin-top: 15px;
	margin-bottom: 0;
	padding: 100px 80px 100px 100px
}

.elementor-2116 .elementor-element.elementor-element-531e33a>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-2116 .elementor-element.elementor-element-4a77191 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 125px 0 0
}

.elementor-2116 .elementor-element.elementor-element-06d6980>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0
}

.elementor-2116 .elementor-element.elementor-element-30c4941 {
	padding: 52px 0 113px
}

.elementor-2116 .elementor-element.elementor-element-a9cab4b>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0
}

@media(max-width:1440px) {
	.elementor-2116 .elementor-element.elementor-element-48ad80a {
		padding: 80px 0 90px
	}

	.elementor-2116 .elementor-element.elementor-element-bc80cd5>.elementor-element-populated {
		padding: 0%
	}

	.elementor-2116 .elementor-element.elementor-element-4f55cb3>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0% 0% 0% 10%
	}

	.elementor-2116 .elementor-element.elementor-element-f93732e {
		width: var(--container-widget-width, 230px);
		max-width: 230px;
		--container-widget-width: 230px;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-76621c6 {
		width: var(--container-widget-width, 230px);
		max-width: 230px;
		--container-widget-width: 230px;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-16cc0d1 {
		width: var(--container-widget-width, 230px);
		max-width: 230px;
		--container-widget-width: 230px;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-3eb524e {
		width: var(--container-widget-width, 230px);
		max-width: 230px;
		--container-widget-width: 230px;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-0a7b714>.elementor-element-populated {
		padding: 0 70px 0 0
	}

	.elementor-2116 .elementor-element.elementor-element-69c1119>.elementor-element-populated {
		padding: 0 0 0 50px
	}

	.elementor-2116 .elementor-element.elementor-element-6bf0029>.elementor-element-populated {
		padding: 0 20px 0 0
	}

	.elementor-2116 .elementor-element.elementor-element-7919ff6>.elementor-widget-container {
		padding: 0 50px 15px 0
	}

	.elementor-2116 .elementor-element.elementor-element-a5ffa6f>.elementor-widget-container {
		padding: 0 50px 15px 0
	}

	.elementor-2116 .elementor-element.elementor-element-0be05fa>.elementor-widget-container {
		padding: 0 50px 0 0
	}

	.elementor-2116 .elementor-element.elementor-element-17b2877>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 95px 0 0
	}

	.elementor-2116 .elementor-element.elementor-element-666973a {
		padding: 80px 0 90px
	}

	.elementor-2116 .elementor-element.elementor-element-b6b63d1>.elementor-element-populated {
		padding: 0%
	}

	.elementor-2116 .elementor-element.elementor-element-9802410>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0% 0% 0% 10%
	}

	.elementor-2116 .elementor-element.elementor-element-5257bb7 {
		padding: 140px 0
	}

	.elementor-2116 .elementor-element.elementor-element-3428f9e>.elementor-element-populated {
		padding: 0 50px 0 0
	}

	.elementor-2116 .elementor-element.elementor-element-89ea523>.elementor-element-populated {
		padding: 0 0 0 50px
	}

	.elementor-2116 .elementor-element.elementor-element-531e33a {
		padding: 100px 50px
	}
}

@media(max-width:1024px) {
	.elementor-2116 .elementor-element.elementor-element-bc80cd5>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0 10px 65px
	}

	.elementor-2116 .elementor-element.elementor-element-4f55cb3>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0 10px
	}

	.elementor-2116 .elementor-element.elementor-element-43e5e3e>.elementor-element-populated {
		margin: 0 0 55px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0 0 8px
	}

	.elementor-2116 .elementor-element.elementor-element-f93732e {
		width: var(--container-widget-width, 83%);
		max-width: 83%;
		--container-widget-width: 83%;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-bb48680>.elementor-element-populated {
		border-width: 0;
		margin: 0 0 55px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0 0 8px
	}

	.elementor-2116 .elementor-element.elementor-element-76621c6 {
		width: var(--container-widget-width, 83%);
		max-width: 83%;
		--container-widget-width: 83%;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-eea3aa4.elementor-column>.elementor-widget-wrap {
		justify-content: flex-start
	}

	.elementor-2116 .elementor-element.elementor-element-eea3aa4>.elementor-element-populated {
		padding: 0 0 8px
	}

	.elementor-2116 .elementor-element.elementor-element-16cc0d1 {
		width: var(--container-widget-width, 83%);
		max-width: 83%;
		--container-widget-width: 83%;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-51b54f5>.elementor-element-populated {
		padding: 0 0 8px
	}

	.elementor-2116 .elementor-element.elementor-element-3eb524e {
		width: var(--container-widget-width, 83%);
		max-width: 83%;
		--container-widget-width: 83%;
		--container-widget-flex-grow: 0
	}

	.elementor-2116 .elementor-element.elementor-element-d675632 {
		padding: 80px 0 90px
	}

	.elementor-2116 .elementor-element.elementor-element-0a7b714>.elementor-element-populated {
		padding: 0 10px 50px
	}

	.elementor-2116 .elementor-element.elementor-element-69c1119>.elementor-element-populated {
		margin: 0 10px;
		--e-column-margin-right: 10px;
		--e-column-margin-left: 10px;
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-4b49dfa {
		padding: 130px 0 30px
	}

	.elementor-2116 .elementor-element.elementor-element-6bf0029>.elementor-element-populated {
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-7919ff6>.elementor-widget-container {
		padding: 0 0 15px
	}

	.elementor-2116 .elementor-element.elementor-element-a5ffa6f>.elementor-widget-container {
		padding: 0 0 15px
	}

	.elementor-2116 .elementor-element.elementor-element-0be05fa>.elementor-widget-container {
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-17b2877>.elementor-element-populated {
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-b6b63d1>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0 10px 65px
	}

	.elementor-2116 .elementor-element.elementor-element-9802410>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0 10px
	}

	.elementor-2116 .elementor-element.elementor-element-5257bb7 {
		padding: 80px 0 90px
	}

	.elementor-2116 .elementor-element.elementor-element-3428f9e>.elementor-element-populated {
		padding: 0 10px 50px
	}

	.elementor-2116 .elementor-element.elementor-element-89ea523>.elementor-element-populated {
		margin: 0 10px;
		--e-column-margin-right: 10px;
		--e-column-margin-left: 10px;
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-531e33a {
		padding: 65px 7%
	}
}

@media(max-width:880px) {
	.elementor-2116 .elementor-element.elementor-element-d675632 {
		padding: 80px 0 90px
	}

	.elementor-2116 .elementor-element.elementor-element-0a7b714>.elementor-element-populated {
		padding: 0 10px 50px
	}

	.elementor-2116 .elementor-element.elementor-element-69c1119>.elementor-element-populated {
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-4b49dfa {
		padding: 130px 0 55px
	}
}

@media(max-width:767px) {
	.elementor-2116 .elementor-element.elementor-element-48ad80a {
		padding: 80px 0 90px
	}

	.elementor-2116 .elementor-element.elementor-element-bc80cd5>.elementor-element-populated {
		padding: 0 10px 65px
	}

	.elementor-2116 .elementor-element.elementor-element-4f55cb3>.elementor-element-populated {
		padding: 0 10px
	}

	.elementor-2116 .elementor-element.elementor-element-5a815c9>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-43e5e3e>.elementor-element-populated {
		border-width: 0;
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-f93732e {
		width: 100%;
		max-width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-bb48680>.elementor-element-populated {
		border-width: 0;
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-76621c6 {
		width: 100%;
		max-width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-eea3aa4>.elementor-element-populated {
		border-width: 0;
		margin: 0 0 55px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-16cc0d1 {
		width: 100%;
		max-width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-51b54f5>.elementor-element-populated {
		padding: 0
	}

	.elementor-2116 .elementor-element.elementor-element-3eb524e {
		width: 100%;
		max-width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-0a7b714>.elementor-element-populated {
		padding: 0 10px 50px
	}

	.elementor-2116 .elementor-element.elementor-element-69c1119>.elementor-element-populated {
		margin: 0 10px;
		--e-column-margin-right: 10px;
		--e-column-margin-left: 10px
	}

	.elementor-2116 .elementor-element.elementor-element-4b49dfa {
		padding: 130px 0 125px
	}

	.elementor-2116 .elementor-element.elementor-element-6bf0029>.elementor-element-populated {
		padding: 0 0 20px
	}

	.elementor-2116 .elementor-element.elementor-element-b6b63d1>.elementor-element-populated {
		padding: 0 10px 65px
	}

	.elementor-2116 .elementor-element.elementor-element-9802410>.elementor-element-populated {
		padding: 0 10px
	}

	.elementor-2116 .elementor-element.elementor-element-3428f9e>.elementor-element-populated {
		padding: 0 10px 50px
	}

	.elementor-2116 .elementor-element.elementor-element-89ea523>.elementor-element-populated {
		margin: 0 10px;
		--e-column-margin-right: 10px;
		--e-column-margin-left: 10px
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-2116 .elementor-element.elementor-element-bc80cd5 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-4f55cb3 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-43e5e3e {
		width: 50%
	}

	.elementor-2116 .elementor-element.elementor-element-bb48680 {
		width: 50%
	}

	.elementor-2116 .elementor-element.elementor-element-eea3aa4 {
		width: 50%
	}

	.elementor-2116 .elementor-element.elementor-element-51b54f5 {
		width: 50%
	}

	.elementor-2116 .elementor-element.elementor-element-0a7b714 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-69c1119 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-6bf0029 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-17b2877 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-b6b63d1 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-9802410 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-3428f9e {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-89ea523 {
		width: 100%
	}
}

@media(max-width:880px) and (min-width:768px) {
	.elementor-2116 .elementor-element.elementor-element-0a7b714 {
		width: 100%
	}

	.elementor-2116 .elementor-element.elementor-element-69c1119 {
		width: 100%
	}
}